* {
  margin: 0;
  padding: 0;
  }
body {
    font:15px Arial, "Times New Roman", Times;
	text-align: left;
	background: #F5F5F5;
	
}
#container {
  width:1000px;
  background:#FFF;
  margin:0 auto 0 auto;
}
#body_space {
  padding:0 8px 0 8px;
}
#header {
  width:984px;
  background:#FFF;
  margin:0 auto 0 auto;
}
.cls {
clear:both;
}

/* logo and small slogan */
#logo-block {
  height:72px;
  width:601px;
  float:left;
  text-align:left;
  background-image:url(images/fibreoptix_banner.png);
}
#logo {
  padding-top:10px;
  line-height:40px;
  font:28px Arial, "Times New Roman", Times;
  padding-left:130px;
  color:#5A5A5A;
}
#slogan {
	font:9px Arial, "Times New Roman", Times;
	color:#909;
	padding-top:50px;
	padding-left:260px;
}
.logoblue {
color:#518BBA;
}
/* end logo and small slogan */

/* top login and search */
#definels {
  width:383px;
  float:right;
}
#login_top {
	height:72px;
	text-align:right;
	padding-left:50px;
	padding-right:20px;
  background-image:url(images/contact.png);
}
 #login_top p {
  font:14px Arial, "Times New Roman", Times;
  color:#E9E9E9;
  padding-top:10px;
  float:left;
 }
#login_top input {
  margin:6px 0;
  padding-right:8px;
  float:left;
}
.topinputstyle{
  border:0px;
  background:#D1D1D1;
  width:77px;
  height:17px;
  color:#000;
  font-size:14px;
  padding-top:5px;
  padding-bottom:2px;
  padding-left:10px;
}
.loginbutton{
  background:transparent url(images/loginbutton.gif) no-repeat top left;
  border:none;
  width:22px;
  height:22px;
  cursor:pointer;
  padding-left:10px;
  margin-top:2px;
}
/* end top login and search */

/* images */
img {
	background: #FAFAFA;
	border: 1px solid #DCDCDC;
	padding: 1px;
}
img.float-right {
  	margin: 5px 0px 10px 10px;  
}
img.float-left {
  	margin: 5px 10px 10px 0px;
}
/* end images */

/* alignment classes */
.float-left  { float: left;
}
.float-right { float: right;
}
.align-left  { text-align: left;
}
.align-right { text-align: right;
}
/* end alignment classes */

/* search */
#search {
  clear:left;
  width:259px;
  margin-left:43px;
  margin-top:30px;
}
#search input.box {
  color: #000;
  font-size: 14px;
  width: 160px;
  height: 17px;
  background: #FFF;
  border:1px solid #A6A6A6;
  margin-right: 5px;
}
#search button.btn {
  width: 79px;
  height: 21px;
  cursor: pointer;
  color:#fff;
  background: #fbc900 url(images/search.gif) no-repeat top left;
}
/* end search */


#top-nav-bg  {
  background:transparent url(images/topnavbar.gif) no-repeat top left;
  height:38px;
  width:984px;
}
#top-nav {
  height:38px;
  width:984px;
}
#top-nav ul {
  list-style:none;
  padding-left:20px;
}
#top-nav ul a {
  background-image: url(images/topnavdivider.gif);
  background-repeat: no-repeat;
  background-position: right;
  padding-right: 18px;
  padding-left: 16px;
  display: block;
  line-height: 38px;
  text-decoration: none;
  font-family: Arial, "Times New Roman", Times, serif;
  font-size: 17px;
  color: #FFF;
}
#top-nav ul a:hover {
  color: #FDA041;
  text-decoration: underline;
}
  #top-nav li {
    float:left;
	}
/* end top navigation bar */

/* image with large header */
#aboutbackground {
  background:url(images/productdevelopmentbanner.jpg) no-repeat top left;
  width:984px;
  height:156px;
  text-shadow:1px 1px 1px #000;
  margin-top:9px;
}
#fibreopticcableassemblies {
  background:url(images/fibre_optic_cable_assemblies.jpg) no-repeat top left;
  width:984px;
  height:128px;
  text-shadow:1px 1px 1px #000;
  margin-top:9px;
}
#cadservices {
  background:url(images/cassettedrop.png) no-repeat top left;
  width:984px;
  height:156px;
  text-shadow:1px 1px 1px #000;
  margin-top:9px;
}
#hingingpanel {
  background:url(images/hingingpanel.png) no-repeat top left;
  width:984px;
  height:156px;
  text-shadow:1px 1px 1px #000;
  margin-top:9px;
}
#getintouch {
  background:url(images/getintouch.png) no-repeat top left;
  width:984px;
  height:156px;
  text-shadow:1px 1px 1px #000;
  margin-top:9px;
}
#slogan1 {
  font:48px Georgia, Arial, "Times New Roman", Times;
  padding:25px 0px 0px 130px;
  color:#FFF;
  text-align:left;
  letter-spacing:-2px;
}
#slogan2 {
  font:48px Georgia, Arial, "Times New Roman", Times;
  padding:0px 0px 0px 367px;
  color:#FFF;
  text-align:left;
  letter-spacing:-2px;
}
/* end image with large header */

/* main page content */
#page {
	width:1000px;
	min-height:206px;
	margin:0 auto 0 auto;
	background:#FFF;
	padding-top:8px;
}
#page-padding {
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}
#margin-padding {
    margin-left: 10px;
}
#content {
  float:left;
  width:714px;
  background:#FFF url(images/page-background.jpg) no-repeat top left;
}
#content h1,h2,h3,h4,h5 {
  padding:5px 5px 10px 5px;
  font:28px Arial, "Times New Roman", Times;
  color:#494949;
  text-align:left;
}
#content p {
	padding:0px 5px 10px 5px;
	font:15px Arial, "Times New Roman", Times;
	text-align:left;
}
#content a {
  text-decoration: underline;
  color:#0B3E70;
}
#content a:hover {
  text-decoration:none;
  text-shadow:0px 0px 4px #FDA041;
}
#content2 {
	float:left;
	width:982px;
	background:#FFF url(images/page-background2.jpg) no-repeat top left
}
#content2 h1,h2,h3,h4,h5 {
  padding:5px 5px 10px 5px;
  font:32px Arial, "Times New Roman", Times;
  color:#494949;
  text-align:left;
}
#content2 p {
	padding:0px 5px 10px 5px;
	font:15px Arial, "Times New Roman", Times;
	text-align:left;
}
#content2 a {
  text-decoration: underline;
  color:#0B3E70;
}
#content2 a:hover {
  text-decoration:none;
  text-shadow:0px 0px 4px #FDA041;
}
.grey {
  color:#494949;
}
.blue {
  color:#005795;
}
ul, ol {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
	padding-top: 0;
	padding-right: 3px;
	padding-bottom: 0;
	padding-left: 2px;
}
/* end main page content */

/* right menu, navigation, news */
#right-nav {
	float:right;
	width:261px;
	text-align:left;
	font:15px Arial, "Times New Roman", Times;
	text-align:left;
}
.right-nav-back {
  background:#FFF url(images/right-menu-bg.gif) repeat-y top left;
  width:261px;
}
.right-nav-top {
  background:#FFF url(images/right-menu-top.gif) no-repeat top left;
  width:261px;
  height:32px;  
}
.right-nav-top p {
  color:#FFF;
  font:14px Arial, "Times New Roman", Times;
  font-weight:bold;
  padding:8px 0px 0px 10px;
}
.right-nav-bottom {
  background:#FFF url(images/right-menu-bottom.gif) no-repeat top left;
  width:261px;
  height:12px;
  padding-bottom:10px;
}
#right-nav ul
{
  list-style:none;
  text-align:left;
  padding-top:5px;
}
#right-nav li a
{
	background-image: url(images/right-menu-div.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	display:block;
	padding:8px 0px 8px 5px;
	line-height:15px;
	text-decoration: none;
	color: #494949;
	font-family: Arial, "Times New Roman", Times, serif;
	font-size:17px;
}
#right-nav li a:hover
{
  color:#C46A00;
  text-decoration: underline;
}
.right-nav-divider {
  background: transparent url(images/menu-divider.gif) no-repeat top left;
  width:226px;
  height:1px;
  padding-bottom:33px;
}
#subscribe {
  text-align:right;
  padding-right:30px;
}
#subscribe form {
  margin-left:11px;
}
#subscribe input {
  margin:6px 0;
}
.inputstyle {
  background:#FFF;
  border:1px solid #ADADAD;
  width:250px;
  height:22px;
  color:#494949;
  font-size:14px;
  padding-top:5px;
  padding-left:10px;
}
.button {
  background:transparent url(images/button.jpg) no-repeat top left;
  vertical-align:middle;
  padding-bottom:5px;
  border:none;
  width:131px;
  height:31px;
  color:#FFF;
  font:bold 13px Arial, Georgia, "Times New Roman", Times;
  cursor:pointer;
  margin-left:5px;
}
/* end right menu, navigation, news */

/* footer */
#footer {
  clear:both;
  background:#000 url(images/footer.gif) repeat-x top left;
  width:1000px;
  height:45px;
  margin:0 auto 0 auto;
  text-align:left;
}
#footer-pad {
  width:984px;
  padding:15px 0px 0px 0px;
  text-align:center;
}
#footer p {
  font:14px Arial, "Times New Roman", Times;
  color:#929292;
}
#footer a {
  color: #FFF;
  text-decoration:underline;
}
#footer a:hover {
  color:#C46A00;
  text-decoration:none;
}
/* end footer */

/* form elements */
form {
	padding: 0 5px;
	background: #EEEEEE;	
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
	color:#494949;
}
input {
	padding:2px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}
textarea {
	width:500px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee;
	height:250px;
	display:block;
	color:#777;
}
input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 24px;
	margin: 0;
	padding: 2px 3px; 
	color: #333;
	background: #e7e6e6 url(button.jpg) repeat-x;
	border: 1px solid #dadada;
}
/* end form elements */

/* start - table */
table {
	border-collapse: collapse;
	margin: 10px;
    font:15px Arial, "Times New Roman", Times; color:#494949;
    text-align:left;
}
th strong {
	color: #fff;
}
th {
	background: #e7e6e6 url(button.jpg) repeat-x;
	height: 25px;
	padding-left: 12px;
	padding-right: 12px;	
	text-align: left;
	border-left: 1px solid #f4f4f4;
	border-bottom: solid 2px #fff;
	color: #333;
}
tr {
	height: 26px;
}
td {
	padding-left: 11px;
	padding-right: 11px;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
td.first,th.first {
	border-left: 0px;
}
tr.row-a {
	background: #F8F8F8;
}
tr.row-b {
	background: #EFEFEF;		
}
/* end - table */

/* top menu-bar */
#menu-bar {
  width: 99%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 2px 12px;
  height: 30px;
  line-height: 100%;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  box-shadow: 0px 0px 0px #666666;
  -webkit-box-shadow: 0px 0px 0px #666666;
  -moz-box-shadow: 0px 0px 0px #666666;
  background: #8B8B8B;
  background: linear-gradient(top,  #666666,  #000000);
  background: -ms-linear-gradient(top,  #666666,  #000000);
  background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#000000));
  background: -moz-linear-gradient(top,  #666666,  #000000);
  border: solid 0px #6D6D6D;
  position:relative;
  z-index:999;
}
#menu-bar li {
  margin: 2px 0px 4px 0px;
  padding: 0px 0px 2px 0px;
  float: left;
  position: relative;
  list-style: none;
}
#menu-bar a {
  font-weight: bold;
  font-family: arial;
  font-style: normal;
  font-size: 14px;
  color: #FFFFFF;
  text-decoration: none;
  display: block;
  padding: 5px 12px 6px 12px;
  margin: 0;
  margin-bottom: 4px;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  text-shadow: 0px 0px 0px #000000;
}
#menu-bar li ul li a {
  margin: 0;
}
#menu-bar .active a, #menu-bar li:hover > a {
  background: #0399D4;
  background: linear-gradient(top,  #666666,  #000000);
  background: -ms-linear-gradient(top,  #666666,  #000000);
  background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#000000));
  background: -moz-linear-gradient(top,  #666666,  #000000);
  color: #FFFFFF;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  text-shadow: 0px 0px 0px #FFFFFF;
}
#menu-bar ul li:hover a, #menu-bar li:hover li a {
  background: none;
  border: none;
  color: #666;
  -box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
#menu-bar ul a:hover {
  background: #0399D4 !important;
  background: linear-gradient(top,  #04ACEC,  #0186BA) !important;
  background: -ms-linear-gradient(top,  #04ACEC,  #0186BA) !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#04ACEC), to(#0186BA)) !important;
  background: -moz-linear-gradient(top,  #04ACEC,  #0186BA) !important;
  color: #FFFFFF !important;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  text-shadow: 0px 0px 0px #FFFFFF;
}
#menu-bar ul {
  background: #DDDDDD;
  background: linear-gradient(top,  #FFFFFF,  #CFCFCF);
  background: -ms-linear-gradient(top,  #FFFFFF,  #CFCFCF);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CFCFCF));
  background: -moz-linear-gradient(top,  #FFFFFF,  #CFCFCF);
  display: none;
  margin: 0;
  padding: 0;
  width: 185px;
  position: absolute;
  top: 30px;
  left: 0;
  border: solid 1px #B4B4B4;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-box-shadow: 0px 0px 0px #222222;
  -moz-box-shadow: 0px 0px 0px #222222;
  box-shadow: 0px 0px 0px #222222;
}
#menu-bar li:hover > ul {
  display: block;
}
#menu-bar ul li {
  float: none;
  margin: 0;
  padding: 0;
}
#menu-bar ul a {
  padding:6px 0px 6px 8px;
  color:#424242 !important;
  font-size:14px;
  font-style:normal;
  font-family:arial;
  font-weight: normal;
  text-shadow: 0px 0px 0px #FFFFFF;
}
#menu-bar ul li:first-child > a {
  border-top-left-radius: 0px;
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  border-top-right-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topright: 0px;
}
#menu-bar ul li:last-child > a {
  border-bottom-left-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
}
#menu-bar:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#menu-bar {
  display: inline-block;
}
  html[xmlns] #menu-bar {
  display: block;
}
* html #menu-bar {
  height: 1%;
}
/* end top menu-bar */

html {overflow-y:scroll;}
